const system=require("../../system");
const ServiceBase=require("../sve.base");
class UsereaccountService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(UsereaccountService));
  }

  async findAll(obj){
    obj = obj || {};
    var result = await this.dao.model.findAll(
      {where:obj}
    );
    return result;
  }
}
module.exports=UsereaccountService;
